/*
jCarousel - footer // http://sorgalla.com/jcarousel/
*/
/* COMMANDITAIRES */
.partners {background-image:url('../Images/bgdPartners00.png'); display:block; padding:5px 0; position:static; width:100%; z-index:9990}

.img192	{height:102px; width:960px}

.imgCours {height:378px; width:250px}

/* ----- */
.jcarousel,.jcarousel ul {position:relative}

.jcarousel {
    margin:0 auto;
    overflow:hidden
}

.jcarousel ul {
	margin:0 !important;
	width:20000em
}

.jcarousel li {
    float:left;
	list-style:none;
	margin:0 !important;
	/*width:192px*/
}

.jcarousel a {
    display:block
}

.jcarousel a:hover {
	opacity:0.75; filter:alpha(opacity=75)
}

.carousel-control {background-image:none !important; width:90px; height:90px;}

.carousel-control.left {top:-100px; left:-100px;}
.carousel-control.right {top:180px; right:-50px;}

.Banniere {height:1000px; position:relative;}

@media screen and (max-width:1140px){
    .Banniere  {height:600px;}
}

@media screen and (max-width:980px){
    .carousel-control.left {top:-50px; left:-50px;}
    .carousel-control.right {top:180px; right:-25px;}
}